@charset "UTF-8";
/* -------------------------------------------------------------------------*/
/* MIXIN / ARGUMENT / COMMON CLASS
/* -------------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Asap:wght@500&display=swap");
.ta_L {
  text-align: left;
}

.ta_C {
  text-align: center;
}

.ta_R {
  text-align: right;
}

.color_blue {
  color: #0098bc;
}

/* -------------------------------------------------------------------------*/
/* -------------------------------------------------------------------------*/
/* FONT
/* -------------------------------------------------------------------------*/
.gothic, body {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", sans-serif;
}

b, strong, .strong {
  font-family: "游ゴシック", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", sans-serif;
  font-weight: bold;
}

.mincho {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}

.font_num {
  font-family: "Asap", sans-serif;
}

.philosophy-inner, .philosophy-inner .pg_hd h2, .philosophy-inner .pg_caption {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

/* -------------------------------------------------------------------------*/
/* -------------------------------------------------------------------------*/
/* PHILOSOPHY
/* -------------------------------------------------------------------------*/
body.ctg_philosophy {
  background: #fff;
}
body.ctg_philosophy #FT {
  background-color: #fff;
}

.philosophy-inner {
  line-height: 1.7;
}
.philosophy-inner .number {
  color: #dbdbdb;
}
.philosophy-inner .pg_hd h2 {
  color: #000;
  font-weight: 600;
}
.philosophy-inner .pg_caption {
  font-size: 24px;
  font-size: 1.5rem;
  letter-spacing: 0;
  font-weight: 500;
}
.philosophy-inner .pg_caption span {
  display: inline-block;
}
@media only screen and (max-width:640px) {
  .philosophy-inner .pg_caption {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.philosophy-pics {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 26px;
  align-items: flex-end;
  max-width: 900px;
  margin: 0 auto 100px;
  padding-bottom: 90px;
}
.philosophy-pics figure {
  position: relative;
  margin: 0;
  padding: 0;
}
.philosophy-pics figure img {
  width: 100%;
  height: auto;
}
.philosophy-pics figure figcaption {
  position: absolute;
}
.philosophy-pics .philosophy-pics--1 {
  font-size: 38px;
  font-size: 2.375rem;
  width: 100%;
}
.philosophy-pics .philosophy-pics--1 figcaption {
  right: 5px;
  bottom: -6px;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0.05em;
  color: #fff;
  text-align: right;
}
.philosophy-pics .philosophy-pics--2 {
  font-size: 38px;
  font-size: 2.375rem;
  width: 430px;
}
.philosophy-pics .philosophy-pics--2 figcaption {
  writing-mode: vertical-rl;
  right: -5px;
  top: 0;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0.05em;
  color: #000;
}
.philosophy-pics .philosophy-pics--3 {
  font-size: 22px;
  font-size: 1.5rem;
  flex: 1;
  transform: translateY(90px);  
  font-weight: 600;
}

@media only screen and (max-width:640px) {
  .philosophy-pics {
    gap: 8px;
    padding-bottom: 10vw;
  }
  .philosophy-pics .philosophy-pics--1 {
    font-size: 5vw;
  }
  .philosophy-pics .philosophy-pics--1 figcaption {
    bottom: 0;
  }
  .philosophy-pics .philosophy-pics--2 {
    width: 45%;
    font-size: 4vw;
  }
  .philosophy-pics .philosophy-pics--2 figcaption {
    right: 0;
    top: 3px;
  }
  .philosophy-pics .philosophy-pics--3 {
    font-size: 3vw;
    transform: translateY(10vw);
  }
}

.pg_cnt-inner {
  max-width: 900px;
  margin: 0 auto;
}

.title-philosophy {
  font-size: 20px;
  font-size: 1.25rem;
  position: relative;
  line-height: 1.3;
  margin-top: 5rem;
  margin-bottom: 4rem;
  padding-bottom: 2rem;
}
.title-philosophy::after {
  content: "";
  display: block;
  width: 72px;
  height: 1px;
  background-color: #333;
  position: absolute;
  left: 0;
  bottom: 0;
}
.title-philosophy span.title-philosophy--num {
  font-family: "Asap", sans-serif;
  margin-right: 20px;
}

.philosophy-item--img-text {
  display: flex;
  gap: 40px;
}
.philosophy-item--img-text .philosophy-item--img {
  width: 400px;
  margin: 0;
  padding: 0;
  text-align: center;
}
.philosophy-item--img-text .philosophy-item--img img {
  width: auto;
  height: auto;
  max-width: 400px;
}
.philosophy-item--img-text .philosophy-item--img-h img {
  max-height: 400px;
}
.philosophy-item--img-text .philosophy-item--text {
  flex: 1;
  text-align: justify;
  text-justify: inter-ideograph;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.philosophy-item--img-text .philosophy-item--text > *:first-child {
  margin-top: 0;
}
@media only screen and (max-width:640px) {
  .philosophy-item--img-text {
    display: block;
  }
  .philosophy-item--img-text .philosophy-item--img {
    width: auto;
    margin-bottom: 24px;
  }
  .philosophy-item--img-text .philosophy-item--img img {
    max-width: 100%;
  }
  .philosophy-item--img-text .philosophy-item--img-h img {
    max-height: auto;
    max-height: initial;
  }
  .philosophy-item--img-text .philosophy-item--text {
    text-align: left;
    text-justify: auto;
  }
}

.philosophy-item--blue {
  position: relative;
  margin: 5rem 0;
  padding: 56px 0 72px 40px;
}
.philosophy-item--blue::before {
  content: "";
  display: block;
  background-color: #deeef5;
  width: 100vw;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  bottom: 0;
}
.philosophy-item--blue .title-philosophy {
  margin: 0;
}
.philosophy-item--blue-text {
  padding-left: 160px;
}
@media only screen and (max-width:640px) {
  .philosophy-item--blue {
    padding: 24px;
  }
  .philosophy-item--blue-text {
    padding-left: 0;
  }
}

.philosophy-item--btn {
  text-align: right;
  margin-top: 2rem;
}

.more-button {
  display: inline-block;
  position: relative;
  width: 200px;
  text-decoration: none;
  color: #000;
  text-align: left;
  cursor: pointer;
  transition: opacity 0.2s ease;
}
.more-button:hover {
  opacity: 0.7;
}
.more-button::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}
.more-button::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: -3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
}

.philosophy-slider {
  width: 100%;
  margin-top: 4rem;
  overflow: hidden;
  position: relative;
  padding-bottom: 40px;
}
.philosophy-slider .swiper-wrapper {
  box-sizing: border-box;
  display: flex;
}
.philosophy-slider .swiper-slide {
  width: auto;
  height: 400px;
}
.philosophy-slider .swiper-slide img {
  height: 100%;
  width: auto;
  display: block;
}
.philosophy-slider .swiper-pagination {
  bottom: 0;
}
.philosophy-slider .swiper-pagination-bullet {
  margin: 0 4px !important;
}

/* -------------------------------------------------------------------------*/